@Echo Off
Echo    ***************************************************
Echo    * Network drive version of ARTIST3 / DARTIST      *
Echo    * Commencing execution of F:\ARTIST3\STARTDGS.BAT.*
Echo    *            25 September 1998                    *
Echo    ***************************************************

rem 10 Dec 2004 Check Armenu.onl, and see if it has become 0 bytes
Call TestArmu.bat Backup\armenu.bak FileProt.txt

Cterm /n/3
If errorlevel 2 GoTo SP
If errorlevel 1 GoTo End
:SP

rem 2 Jun 1998 Network card interrupt must be command line argument
rem COMNDIS A   now in DGSTART4

cd\

if exist ARTIST3\AREXEC.COM cd \ARTIST3

Rem SpDrive (com2) for the Trimble Acutime GPS receiver
rem   must come before ArExec
rem Roquetes, Kokubunji are COM1 now
rem Argentia, Bermuda are COM2
rem Artist3/4 is COM4

SpDrive ARMENU.ONL


rem AREXEC is standard multitasking executive

rem  ArExec  22 May 98
rem  AREXEC3
AREXEC

rem AREX1DEB.COM is special for debug
rem AREX1DEB debug

ScreenVf /M
ArPrint /M

Echo *   Computer Re-Booted
rem Dgsterm /i1
Dgsterm /i1

rem DGSTART4 IRQ11 network card
rem No arg on cmd line to look for PCI network card
DGSTART4

rem Route /M

rem Test
rem debug fend.exe /278h
rem goto end

loadHIGH Fend /278h

rem Save61 /S put in Restart.Bat 22 Oct 97
Echo *
Echo *********************  MANUAL OPERATION LIST  *********************
Echo *  No response necessary to continue with DARTIST autoexecution.  *
Echo *                                                                 *
Echo *  During DARTIST execution                                       *
Echo *  Type EDITMENU to change DARTIST options.                       *
Echo *  Type EXIT to exit the DARTIST program.                         *
Echo *                               ------                            *
Echo *******************************************************************
cterm /10
If errorlevel 2 Goto Loop
If errorlevel 1 Goto End
:Loop
RESTART
:End
